[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.Create

Constructor for the class instance.

## Declaration

Source position: comboex.pas line 162

`public constructor TCustomComboBoxEx.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Owner of the class instance.

## Description

Create is the constructor for the class instance. Create calls the inherited constructor, and allocates resources needed for the class instance. Create sets the default values for the following properties:

AutoCompleteOptions
  Set to the constant in cDefAutoCompOpts
Style
  The inherited property is set to csOwnerDrawFixed; the value is set to the constant in cDefStyle in the class instance
StyleEx
  Set to an empty set ([])
FNeedMeasure
  Set to True to force the item height to be recalculated